2 tianyu11221122 tianyu11221122 于 2017.09.13 20:47 提问

spark读取hdfs中lzo文件时hadoop版本冲突 55C

各位大神跪求lzo-hadoop.jar支持hadoop-2.6版本的,或者是解决方法,本人想要用spark读取hdfs中*.lzo格式的压缩文件,
但是当前lzo-hadoop.jar包只支持hadoop-1.2.1,跪求解决办法!很急在线等!!!!
邮箱island_lonely@163.com

Csdn user default icon
上传中...
上传图片
插入图片